http://pinpoint.{region}.amazonaws.com/v1/tags/{resource-arn}#tagKeysRemoves one or more tags (keys and values) from an application, campaign, message template, or segment.
The Amazon Resource Name (ARN) of the resource.
The key of the tag to remove from the resource. To remove multiple tags, append the tagKeys parameter and argument for each additional tag to remove, separated by an ampersand (&).
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://pinpoint.{region}.amazonaws.com/v1/tags/{resource-arn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://pinpoint.{region}.amazonaws.com/v1/tags/{resource-arn}#tagKeysRemoves one or more tags (keys and values) from an application, campaign, message template, or segment.
The Amazon Resource Name (ARN) of the resource.
The key of the tag to remove from the resource. To remove multiple tags, append the tagKeys parameter and argument for each additional tag to remove, separated by an ampersand (&).
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://pinpoint.{region}.amazonaws.com/v1/tags/{resource-arn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}